# Generated by makepkg 6.0.2
# using fakeroot version 1.32.1
pkgname = libgweather-4-docs
pkgbase = libgweather-4
pkgver = 4.4.0-1
pkgdesc = Location and timezone database and weather-lookup library (documentation)
url = https://wiki.gnome.org/Projects/LibGWeather
builddate = 1694882349
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
size = 2233638
arch = aarch64
license = LGPL
makedepend = gi-docgen
makedepend = git
makedepend = gobject-introspection
makedepend = meson
makedepend = python-gobject
makedepend = vala
checkdepend = python-pylint
